Package Details: gtk-theme-elementary 5.3.0-1

Git Clone URL: https://aur.archlinux.org/gtk-theme-elementary.git (read-only)
Package Base: gtk-theme-elementary
Description: The official elementary GTK theme designed to be smooth, attractive, fast, and usable.
Upstream URL: https://github.com/elementary/stylesheet
Keywords: elementary gtk theme
Licenses: GPL3
Groups: pantheon
Conflicts: egtk-bzr, elementary-gtk-theme
Submitter: Ner0
Maintainer: goetzc (caiye)
Last Packager: goetzc
Votes: 304
Popularity: 0.073014
First Submitted: 2013-08-30 09:50
Last Updated: 2019-11-18 16:31

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2011-03-07 09:18

For user who prefer the light panel: change <code>include "Apps/panel-dark.rc"</code> to <code>include "Apps/panel.rc"</code> in /usr/share/themes/elementary/gtk-2.0/gtkrc

Anonymous comment on 2011-03-06 11:33

I'm unhappy with the new version v2.1 (especially the new dark panel). So i wrote the package elementary-gtk-theme-2.0 (https://aur.archlinux.org/packages.php?ID=47144) with the old theme v2.0.

Anonymous comment on 2011-01-09 12:23

@caspian: For the new breadcrumbs you need nautilus-elementary-bzr. Then you will find an option in Nautilus.

caspian commented on 2010-11-09 09:02

Is anyone having problems with new breadcrumbs style not showing after installation of newest version?? My breadcrumb style is the same like in the previous version. I've checked everything and can't find what is causing this.

Anonymous comment on 2010-10-31 12:55

Hi dundee, two notes:
- Equinox engine ist kicked since 2.0
- in optdepends you should change nautilus-elementary to nautilus-elementary-bzr

caspian commented on 2010-10-27 19:27

Why don't you update the pkgbuild now? There is elementary-theme 2.0.1~ppa183 on PPA since 25/10...

Anonymous comment on 2010-10-19 14:38

I see, I've read the new 2.x packages were uploaded, see http://launchpad.net/egtk. But maybe I'm a bit too early, sorry about that

dundee commented on 2010-10-19 11:47

3cHeLoN:
Tha package is up to data. See http://ppa.launchpad.net/elementaryart/ppa/ubuntu/dists/maverick/main/binary-i386/Packages

sancospi commented on 2010-09-29 04:44

sha256sums is wrong, the correct sha256sum is = 1fea28bb08e89c63bdcb9ba8ee612b4e8fd9bea56a715efe6d7d8bcd7848013f

Anonymous comment on 2010-08-06 11:12

yea i would be interested to take over this one